﻿.lblAction
{
	display:none;
	padding:0.5rem;
}

.lblAction.active
{
	display:block;
	background:#fc4741;
	color:#FFF;
	text-align:center;
	width:100%;
}

.divInfoBox {
  display: flex;
  padding: 1rem;
  border-bottom:solid 1px darkgray;
}

/*ブラウザ操作についての注意文言*/
.Caution {
	border-bottom:0px;
}

.titleName {
  font-size: 1rem;
  width: 30%;
}

.info {
  width: 70%;
  word-break: break-all;
}

.lblStatus {
  padding: 0.2rem 0.5rem;
  margin: 5px;
  border: #808080 1px solid;
}

  .lblStatus.c_red {
    background: #ff6868;
    color: #fff;
    border: #ff6868;
  }

  .lblStatus.c_blue {
    background: #80dddd;
    color: #fff;
    border: #80dddd;
  }

  .lblStatus.c_green {
    background: #008000;
    color: #fff;
    border: #008000;
  }

  .lblStatus.c_yellow {
    background: #ffe13b;
    color: #fff;
    border: #ffe13b;
  }

  .lblStatus.c_grey {
    background: #b1b1b1;
    color: #fff;
    border: #b1b1b1;
  }

.movie-content-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

  .movie-content-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .movie-content-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
  }

.sp-spacer {
  display: none;
  width: 1px;
  height: 1px;
}

@media screen and (max-width: 768px) {
  .sp-spacer {
    display: block;
  }
}

.imgAudition {
  width: 100%;
}

.movie-inner {
  position: relative;
  text-align: center;
}

.playButton {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.movie-thumb {
  width: 80%;
}

.movie-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

  .movie-wrap iframe {
    position: absolute;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
  }

.ApplyMsg {
  text-align: center;
  color: red;
  font-weight: bold;
}

/** Add Start by 2023-02-13 */
.btn_eng{
  border-radius: 9999px;
  height: 48px;
}

.disabled {
  pointer-events: none;
  background-color:darkgray;
}



.noLoginApplyBtn{
	display:flex;
}

/** Add End by 2023-02-13 */

#cphAPFBody_chkPolicy{
	margin-top:1%;
	transform:scale(1.2);
}